package com.docus.server.collect.mq.user;

import com.docus.server.collect.mq.IMqCollectService;

public interface IMqUserCollectService extends IMqCollectService {


    /**
     * 订阅队列（注册人员）
     *
     * @param message 人员信息
     */
    void addUser(String message);


    /**
     * 订阅队列（变更人员）
     *
     * @param message 人员信息
     */
    void updateUser(String message);


}
